import useClipboard from 'vue-clipboard3'
import { ElMessage } from 'element-plus';

const copyText = (text) => {
  try {
    useClipboard().toClipboard(text);
    ElMessage({message: '已复制到剪切板：'+text, type: 'success'})
  } catch (e){ console.error(e) }
}
 export default {
  copyText
 }